<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel-ktx:2.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/2ebf59ce4239818d9c6de1aa134ab727/transformed/jetified-lifecycle-viewmodel-ktx-2.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2ebf59ce4239818d9c6de1aa134ab727/transformed/jetified-lifecycle-viewmodel-ktx-2.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2ebf59ce4239818d9c6de1aa134ab727/transformed/jetified-lifecycle-viewmodel-ktx-2.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel-ktx/2.4.0/a900dc99643d8638beb02bd809a495f772d457e7/lifecycle-viewmodel-ktx-2.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>